import request from '@/utils/request';

export function index (params) {
  return request({
    url: "/api/oa/year-holiday-plan/index",
    method: "get",
    params
  })
}

export function save (data) {
  return request({
    url: "/api/oa/year-holiday-plan/save",
    method: "post",
    data
  })
}

export function show (params) {
  return request({
    url: "/api/oa/year-holiday-plan/show",
    method: "get",
    params
  })
}

export function destroy (params) {
  return request({
    url: "/api/oa/year-holiday-plan/destroy",
    method: "get",
    params
  })
}


